.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.961426;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.967285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.718750;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.959473;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,0.602243,-0.602243,0.000000,0,0);-ms-transform:matrix(0.000000,0.602243,-0.602243,0.000000,0,0);-webkit-transform:matrix(0.000000,0.602243,-0.602243,0.000000,0,0);}
.m3{transform:matrix(0.000000,-0.602243,0.602243,0.000000,0,0);-ms-transform:matrix(0.000000,-0.602243,0.602243,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.602243,0.602243,0.000000,0,0);}
.m0{transform:matrix(0.542018,0.000000,0.000000,0.602243,0,0);-ms-transform:matrix(0.542018,0.000000,0.000000,0.602243,0,0);-webkit-transform:matrix(0.542018,0.000000,0.000000,0.602243,0,0);}
.m1{transform:matrix(0.542018,0.000000,0.000000,0.602243,0,0);-ms-transform:matrix(0.542018,0.000000,0.000000,0.602243,0,0);-webkit-transform:matrix(0.542018,0.000000,0.000000,0.602243,0,0);}
.m4{transform:matrix(0.542018,0.000000,0.000000,0.602243,0,0);-ms-transform:matrix(0.542018,0.000000,0.000000,0.602243,0,0);-webkit-transform:matrix(0.542018,0.000000,0.000000,0.602243,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-3.996000px;}
._4{margin-left:-2.880000px;}
._2{margin-left:-1.080000px;}
._9{width:1.368000px;}
._6{width:28.188000px;}
._7{width:31.068000px;}
._3{width:40.284000px;}
._5{width:48.204000px;}
._8{width:68.784000px;}
._0{width:78.364000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:20.988000px;}
.fsa{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.fs9{font-size:40.000000px;}
.fs5{font-size:44.000000px;}
.fs8{font-size:48.000000px;}
.fs6{font-size:52.000000px;}
.fs3{font-size:96.000000px;}
.fs2{font-size:128.000000px;}
.fs1{font-size:138.348800px;}
.y51{bottom:54.033212px;}
.y9{bottom:54.033452px;}
.y2e{bottom:54.033693px;}
.y6f{bottom:54.034416px;}
.y50{bottom:55.071237px;}
.y8{bottom:55.071719px;}
.y6e{bottom:55.072441px;}
.y7{bottom:75.882575px;}
.y43{bottom:163.122965px;}
.y42{bottom:189.139848px;}
.y41{bottom:222.022298px;}
.y40{bottom:248.039181px;}
.y3f{bottom:274.056064px;}
.y3e{bottom:306.938513px;}
.y67{bottom:332.061668px;}
.y3d{bottom:339.820962px;}
.y4f{bottom:343.840811px;}
.y5d{bottom:344.292734px;}
.y66{bottom:357.848976px;}
.y5c{bottom:370.782016px;}
.y3c{bottom:372.703411px;}
.y65{bottom:384.338258px;}
.y5b{bottom:396.863460px;}
.y3b{bottom:405.585861px;}
.y64{bottom:410.419460px;}
.y3a{bottom:431.602744px;}
.y57{bottom:457.649980px;}
.y6d{bottom:461.593224px;}
.y39{bottom:464.485193px;}
.y56{bottom:479.802151px;}
.y38{bottom:497.367642px;}
.y37{bottom:530.249851px;}
.y47{bottom:573.505327px;}
.y44{bottom:577.395815px;}
.y46{bottom:629.185070px;}
.y6{bottom:630.699108px;}
.y6b{bottom:631.609218px;}
.y5e{bottom:635.319273px;}
.y1e{bottom:662.424288px;}
.y1d{bottom:695.306738px;}
.y53{bottom:718.968611px;}
.y1c{bottom:728.189187px;}
.y1b{bottom:761.071636px;}
.y1a{bottom:793.954085px;}
.y19{bottom:833.581653px;}
.y2d{bottom:840.633191px;}
.y4c{bottom:862.081221px;}
.y18{bottom:873.209220px;}
.y2c{bottom:873.515882px;}
.y6c{bottom:887.127288px;}
.y5{bottom:893.757017px;}
.y63{bottom:897.145475px;}
.y4b{bottom:897.382517px;}
.y2b{bottom:906.398331px;}
.y62{bottom:922.932783px;}
.y4a{bottom:933.293525px;}
.y2a{bottom:939.280539px;}
.y61{bottom:949.422065px;}
.y29{bottom:965.297422px;}
.y17{bottom:965.417871px;}
.y49{bottom:970.789634px;}
.y5a{bottom:972.600458px;}
.y60{bottom:975.503267px;}
.y4{bottom:986.261489px;}
.y16{bottom:991.434754px;}
.y28{bottom:998.180112px;}
.y4d{bottom:998.530859px;}
.y59{bottom:998.681901px;}
.y4e{bottom:1023.040449px;}
.y27{bottom:1024.196754px;}
.y15{bottom:1024.317203px;}
.y55{bottom:1027.236875px;}
.y35{bottom:1041.572660px;}
.y26{bottom:1057.079204px;}
.y14{bottom:1057.199652px;}
.y34{bottom:1067.589543px;}
.y25{bottom:1089.961653px;}
.y13{bottom:1090.082102px;}
.y33{bottom:1093.606426px;}
.y24{bottom:1122.844343px;}
.y11{bottom:1122.964551px;}
.y12{bottom:1130.184236px;}
.y45{bottom:1144.343924px;}
.y23{bottom:1155.726792px;}
.yf{bottom:1155.847000px;}
.y10{bottom:1163.066685px;}
.y6a{bottom:1170.759733px;}
.y58{bottom:1172.477329px;}
.y1f{bottom:1172.477811px;}
.y22{bottom:1188.609001px;}
.ye{bottom:1188.729449px;}
.y32{bottom:1191.993605px;}
.y69{bottom:1196.776616px;}
.y21{bottom:1214.625884px;}
.y31{bottom:1218.010247px;}
.y71{bottom:1227.403305px;}
.y48{bottom:1228.256322px;}
.yd{bottom:1228.357017px;}
.y5f{bottom:1231.112638px;}
.y54{bottom:1232.819153px;}
.y30{bottom:1244.027130px;}
.y20{bottom:1247.508574px;}
.y0{bottom:1247.846793px;}
.y3{bottom:1249.844071px;}
.yc{bottom:1254.373899px;}
.y52{bottom:1268.172724px;}
.ya{bottom:1268.173206px;}
.y2f{bottom:1268.173447px;}
.y70{bottom:1268.173929px;}
.y2{bottom:1275.860954px;}
.yb{bottom:1294.001467px;}
.y36{bottom:1294.001707px;}
.y68{bottom:1295.688469px;}
.y1{bottom:1301.877837px;}
.ha{height:15.556535px;}
.he{height:20.767578px;}
.h7{height:23.718750px;}
.h2{height:26.683594px;}
.hb{height:26.701172px;}
.hd{height:29.667969px;}
.h8{height:32.634766px;}
.hc{height:35.601562px;}
.h9{height:39.507812px;}
.h1{height:67.451178px;}
.h5{height:72.937500px;}
.h4{height:89.437500px;}
.h3{height:105.112662px;}
.h6{height:1241.824367px;}
.h0{height:1440.805342px;}
.w1{width:336.051405px;}
.w2{width:833.503843px;}
.w0{width:956.000000px;}
.x7{left:0.000000px;}
.x9{left:17.007092px;}
.x0{left:115.630591px;}
.x13{left:122.857503px;}
.x12{left:150.199320px;}
.x18{left:163.930452px;}
.x17{left:170.675570px;}
.xe{left:187.080901px;}
.xf{left:195.462914px;}
.x19{left:218.493637px;}
.x6{left:223.992354px;}
.xa{left:229.345568px;}
.xb{left:237.727582px;}
.x5{left:254.900170px;}
.x10{left:272.465420px;}
.x4{left:279.261367px;}
.x11{left:284.007762px;}
.xc{left:322.304614px;}
.xd{left:330.686627px;}
.x8{left:342.762315px;}
.x15{left:349.762543px;}
.x1a{left:454.128065px;}
.x1f{left:673.646478px;}
.x22{left:676.056894px;}
.x21{left:681.178125px;}
.x20{left:698.218942px;}
.x2{left:700.841348px;}
.x1d{left:716.080737px;}
.x1c{left:718.893451px;}
.x1e{left:723.856894px;}
.x1b{left:732.392600px;}
.x3{left:742.000779px;}
.x1{left:776.719587px;}
.x14{left:830.675711px;}
.x16{left:940.222447px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-2.211733pt;}
._4{margin-left:-1.594042pt;}
._2{margin-left:-0.597766pt;}
._9{width:0.757170pt;}
._6{width:15.601685pt;}
._7{width:17.195726pt;}
._3{width:22.296660pt;}
._5{width:26.680275pt;}
._8{width:38.071033pt;}
._0{width:43.373436pt;}
.fs7{font-size:11.616580pt;}
.fsa{font-size:15.497629pt;}
.fs4{font-size:17.711576pt;}
.fs0{font-size:19.925523pt;}
.fs9{font-size:22.139470pt;}
.fs5{font-size:24.353417pt;}
.fs8{font-size:26.567364pt;}
.fs6{font-size:28.781311pt;}
.fs3{font-size:53.134728pt;}
.fs2{font-size:70.846304pt;}
.fs1{font-size:76.574228pt;}
.y51{bottom:29.906667pt;}
.y9{bottom:29.906800pt;}
.y2e{bottom:29.906933pt;}
.y6f{bottom:29.907333pt;}
.y50{bottom:30.481200pt;}
.y8{bottom:30.481467pt;}
.y6e{bottom:30.481867pt;}
.y7{bottom:42.000000pt;}
.y43{bottom:90.286400pt;}
.y42{bottom:104.686400pt;}
.y41{bottom:122.886400pt;}
.y40{bottom:137.286400pt;}
.y3f{bottom:151.686400pt;}
.y3e{bottom:169.886400pt;}
.y67{bottom:183.791733pt;}
.y3d{bottom:188.086400pt;}
.y4f{bottom:190.311333pt;}
.y5d{bottom:190.561467pt;}
.y66{bottom:198.064667pt;}
.y5c{bottom:205.222933pt;}
.y3c{bottom:206.286400pt;}
.y65{bottom:212.726133pt;}
.y5b{bottom:219.658667pt;}
.y3b{bottom:224.486400pt;}
.y64{bottom:227.161733pt;}
.y3a{bottom:238.886400pt;}
.y57{bottom:253.303200pt;}
.y6d{bottom:255.485733pt;}
.y39{bottom:257.086400pt;}
.y56{bottom:265.564133pt;}
.y38{bottom:275.286400pt;}
.y37{bottom:293.486267pt;}
.y47{bottom:317.427600pt;}
.y44{bottom:319.580933pt;}
.y46{bottom:348.245600pt;}
.y6{bottom:349.083600pt;}
.y6b{bottom:349.587333pt;}
.y5e{bottom:351.640800pt;}
.y1e{bottom:366.643067pt;}
.y1d{bottom:384.843067pt;}
.y53{bottom:397.939600pt;}
.y1c{bottom:403.043067pt;}
.y1b{bottom:421.243067pt;}
.y1a{bottom:439.443067pt;}
.y19{bottom:461.376400pt;}
.y2d{bottom:465.279333pt;}
.y4c{bottom:477.150533pt;}
.y18{bottom:483.309733pt;}
.y2c{bottom:483.479467pt;}
.y6c{bottom:491.013200pt;}
.y5{bottom:494.682667pt;}
.y63{bottom:496.558133pt;}
.y4b{bottom:496.689333pt;}
.y2b{bottom:501.679467pt;}
.y62{bottom:510.831067pt;}
.y4a{bottom:516.565600pt;}
.y2a{bottom:519.879333pt;}
.y61{bottom:525.492533pt;}
.y29{bottom:534.279333pt;}
.y17{bottom:534.346000pt;}
.y49{bottom:537.319200pt;}
.y5a{bottom:538.321467pt;}
.y60{bottom:539.928133pt;}
.y4{bottom:545.882667pt;}
.y16{bottom:548.746000pt;}
.y28{bottom:552.479467pt;}
.y4d{bottom:552.673600pt;}
.y59{bottom:552.757200pt;}
.y4e{bottom:566.239333pt;}
.y27{bottom:566.879333pt;}
.y15{bottom:566.946000pt;}
.y55{bottom:568.562000pt;}
.y35{bottom:576.496667pt;}
.y26{bottom:585.079333pt;}
.y14{bottom:585.146000pt;}
.y34{bottom:590.896667pt;}
.y25{bottom:603.279333pt;}
.y13{bottom:603.346000pt;}
.y33{bottom:605.296667pt;}
.y24{bottom:621.479467pt;}
.y11{bottom:621.546000pt;}
.y12{bottom:625.542000pt;}
.y45{bottom:633.379200pt;}
.y23{bottom:639.679467pt;}
.yf{bottom:639.746000pt;}
.y10{bottom:643.742000pt;}
.y6a{bottom:648.000000pt;}
.y58{bottom:648.950667pt;}
.y1f{bottom:648.950933pt;}
.y22{bottom:657.879333pt;}
.ye{bottom:657.946000pt;}
.y32{bottom:659.752667pt;}
.y69{bottom:662.400000pt;}
.y21{bottom:672.279333pt;}
.y31{bottom:674.152533pt;}
.y71{bottom:679.351467pt;}
.y48{bottom:679.823600pt;}
.yd{bottom:679.879333pt;}
.y5f{bottom:681.404533pt;}
.y54{bottom:682.349067pt;}
.y30{bottom:688.552533pt;}
.y20{bottom:690.479467pt;}
.y0{bottom:690.666667pt;}
.y3{bottom:691.772133pt;}
.yc{bottom:694.279333pt;}
.y52{bottom:701.916800pt;}
.ya{bottom:701.917067pt;}
.y2f{bottom:701.917200pt;}
.y70{bottom:701.917467pt;}
.y2{bottom:706.172133pt;}
.yb{bottom:716.212667pt;}
.y36{bottom:716.212800pt;}
.y68{bottom:717.146400pt;}
.y1{bottom:720.572133pt;}
.ha{height:8.610336pt;}
.he{height:11.494579pt;}
.h7{height:13.128014pt;}
.h2{height:14.769016pt;}
.hb{height:14.778745pt;}
.hd{height:16.420828pt;}
.h8{height:18.062910pt;}
.hc{height:19.704993pt;}
.h9{height:21.867051pt;}
.h1{height:37.333333pt;}
.h5{height:40.369940pt;}
.h4{height:49.502471pt;}
.h3{height:58.178466pt;}
.h6{height:687.333333pt;}
.h0{height:797.466667pt;}
.w1{width:186.000000pt;}
.w2{width:461.333333pt;}
.w0{width:529.133333pt;}
.x7{left:0.000000pt;}
.x9{left:9.413200pt;}
.x0{left:64.000000pt;}
.x13{left:68.000000pt;}
.x12{left:83.133333pt;}
.x18{left:90.733333pt;}
.x17{left:94.466667pt;}
.xe{left:103.546800pt;}
.xf{left:108.186133pt;}
.x19{left:120.933333pt;}
.x6{left:123.976800pt;}
.xa{left:126.939733pt;}
.xb{left:131.579067pt;}
.x5{left:141.083867pt;}
.x10{left:150.806000pt;}
.x4{left:154.567467pt;}
.x11{left:157.194533pt;}
.xc{left:178.391333pt;}
.xd{left:183.030667pt;}
.x8{left:189.714400pt;}
.x15{left:193.588933pt;}
.x1a{left:251.353867pt;}
.x1f{left:372.854400pt;}
.x22{left:374.188533pt;}
.x21{left:377.023067pt;}
.x20{left:386.454933pt;}
.x2{left:387.906400pt;}
.x1d{left:396.341200pt;}
.x1c{left:397.898000pt;}
.x1e{left:400.645200pt;}
.x1b{left:405.369600pt;}
.x3{left:410.687600pt;}
.x1{left:429.904000pt;}
.x14{left:459.768000pt;}
.x16{left:520.400667pt;}
}
